/* ------------------------ responsive media query start for Slider  ---------------------- */

/* for Tablet Devices */

@media only screen and (min-width:768px) and (max-width:1024px) {





    /* ------------------------------ Hearder Styling Start------------------------------ */
  
    .upper-menu .menu-fist nav ul li {
        padding-right: 7px;
    }

    .upper-menu .menu-fist ul li a {
           font-size: var(--font-size-sl);
     }

    .upper-menu .contact-info .fa-solid {
           font-size: var(--font-size-s);
    }

    .upper-menu .contact-info span {
            font-size: var(--font-size-s);
   
    }


    .upper-menu .icons .fa-brands {
        padding: 0px 10px;
        font-size: var(--font-size-s);
      }


    .upper-menu .icons .fa-solid {
        padding: 0px 12px;
        font-size: var(--font-size-s);
    }


    
    .menu-section .logo img {
        width: auto;
        height: 40px;
    }



    .menu-section .button .menu-btn {

        font-size: var(--font-size-s);
        padding: 5px 15px;
      }

 
    .menu-section .menu nav ul {
        padding: 5px;


    }


    .menu-section .menu ul li a {
        font-size: var(--font-size-sl);
        font-weight: 500;
  
        padding-bottom: 5px;

    }


/* ------------------------------ Enquire Form Button ------------------------------ */

.equiri-button01 {
    position: fixed;
    top: 300px;
    right: -35px;
    padding: 7px 15px;
    font-size: var(--font-size-s);
  

}



/* ------------------------------ Slider Styling Start------------------------------ */


.swiper .swiper-wrapper .swiper-slide .slide-colum01 .slide-content .text h2 {
    font-size: var(--font-size-xl);
    margin-bottom: 50px;
}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .slide-content .text p {
    font-size: var(--font-size-s);
    margin-bottom: 30px;
    line-height: 25px;
}


.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a {
    padding: 5px 10px;
    margin-right: 10px;
    align-items: center;

}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a .btn-01 p {
     padding-right: 10px;
    padding-top: 2px;
    font-size: var(--font-size-s);

}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton a .btn-02 i {

    padding: 5px 15px 5px 4px;
    font-size: var(--font-size-sl);

}


.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02 {

    padding: 5px 10px;



}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02 .btn-03 p {
   padding-right: 10px;
    padding-top: 2px;
    font-size: var(--font-size-s);

}

.swiper .swiper-wrapper .swiper-slide .slide-colum01 .botton .hbtn-02 .btn-04 i {
    padding: 5px 15px 5px 4px;
    font-size: var(--font-size-sl);
}




/* ------------------------------ Index page first Section ------------------------------ */


.fist-section .college-list {
    grid-template-columns: repeat(3, 1fr);
}


.fist-section .college-list .unilogos p {
    font-size: var(--font-size-s);
    padding-top: 10px;

}



.fist-section .button-first .button-index {
    font-size: var(--font-size-s);
    padding: 7px 15px;


}



 
/* ------------------------------ Index page course section Section ------------------------------ */

.courses-section h2 {
    font-size: var(--font-size-l);
}

.courses-section p {
    color: var(--text-color);
    font-size: var(--font-size-n);
}

.courses-section .container {
    display: flex;
    gap: 15px;
}

/* Sidebar */


.courses-section .container .sidebar .menu {
 
    font-size: var(--font-size-s);

}


/* Cards */

.courses-section .container .courses {
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}


.card .card-content h3 {

    font-size: var(--font-size-n);
}

.card .card-content .duration {
    font-size: var(--font-size-s);
}



.card .card-content .readmore {

    font-size: var(--font-size-s);
}




/* ---------------------------------------- Fourth Tools Section Styling  ----------------------------------------*/



.tools .tools-text h4 {
    font-size: var(--font-size-n);
}


.tools .tools-text h3 {
    font-size: var(--font-size-l);

}


.tools .tools-boxs {
    grid-template-columns: repeat(3, 1fr);

}



.tools .tools-boxs .boxs .box-icon {
    font-size: var(--font-size-n);
}



.tools .tools-boxs .boxs .box-text h3 {
    font-size: var(--font-size-n);

}

.tools .tools-boxs .boxs .box-text h4 {
    font-size: var(--font-size-s);
}



/* ---------------------------------------- Fifty Consult Section Styling  ----------------------------------------*/


.mentors .consults .consult-text h2 {
 
    font-size: var(--font-size-l);
}

.mentors .consults .consult-boxs {

    gap: 15px;
}


.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi h3 {
    font-size: var(--font-size-m);
}


.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi h4 {
    font-size: var(--font-size-s);
}


.mentors .consults .consult-boxs .mentor-box .mentors-details .name-and-desi p {
    padding: 5px 10px;
    font-size: var(--font-size-s);
}


.mentors .consults .consult-boxs .mentor-box .mentor-button a {

    padding: 10px 25%;
    font-size: var(--font-size-s);
}






/* ---------------------------------------- sixth Comparison Section Styling  ----------------------------------------*/

.comparison .comparison-part {

    gap: 30px;
}

.comparison .comparison-part .camp-inner-01 {
    gap: 10px;
}



.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box .fa-solid {
    font-size: var(--font-size-xl);  
}

.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box .box-camp-details h3 {
    font-size: var(--font-size-m);
    padding-bottom: 10px;

}

.comparison .comparison-part .camp-inner-01 .camp-details-01 .capm-box .box-camp-details p {
    font-size: var(--font-size-s);

}


.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box .fa-solid {
    font-size: var(--font-size-xl);
    
}

.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box .box-camp-details h3 {
    font-size: var(--font-size-m);
    padding-bottom: 10px;

}


.comparison .comparison-part .camp-inner-01 .camp-details-02 .capm-box .box-camp-details p {
    font-size: var(--font-size-s);
    color: var(--text-color);

}

.comparison .comparison-part .camp-inner-01 .camp-details-02 img {
    border-radius: var(--border-radius-s);

}

.comparison .comparison-part .camp-inner-02 .camp-inner-02-text h2 {
    font-size: var(--font-size-l);
    margin-bottom: 10px;
}

.comparison .comparison-part .camp-inner-02 .camp-inner-02-text p {
    font-size: var(--font-size-s);
    line-height: 25px;
}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl {
    gap: 15px;

}

.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01 .box-camp-details-text h3 {
    font-size: var(--font-size-m);
}

.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-01 .box-camp-details-text p {
    font-size: var(--font-size-s);
    line-height: 25px;

}

.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02 .box-camp-details-text h3 {
    font-size: var(--font-size-m);
}


.comparison .comparison-part .camp-inner-02 .text-box-detaisl .capm-box-text-02 .box-camp-details-text p {
    font-size: var(--font-size-s);
    line-height: 25px;
}



.comparison .comparison-part .camp-inner-02 .camp-button .comp-btn .fa-regular {

    font-size: var(--font-size-n);
    margin-right: 10px;

}

.comparison .comparison-part .camp-inner-02 .camp-button .comp-btn .camp-text-btn {
    font-size: var(--font-size-n);
}

































}


























































/* for Mobile Devices */

@media only screen and (min-width:200px) and (max-width:767px) {}